<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `zbp_category`;");
E_C("CREATE TABLE `zbp_category` (
  `cate_ID` int(11) NOT NULL AUTO_INCREMENT,
  `cate_Name` varchar(50) NOT NULL DEFAULT '',
  `cate_Order` int(11) NOT NULL DEFAULT '0',
  `cate_Count` int(11) NOT NULL DEFAULT '0',
  `cate_Alias` varchar(255) NOT NULL DEFAULT '',
  `cate_Intro` text NOT NULL,
  `cate_RootID` int(11) NOT NULL DEFAULT '0',
  `cate_ParentID` int(11) NOT NULL DEFAULT '0',
  `cate_Template` varchar(50) NOT NULL DEFAULT '',
  `cate_LogTemplate` varchar(50) NOT NULL DEFAULT '',
  `cate_Meta` longtext NOT NULL,
  PRIMARY KEY (`cate_ID`),
  KEY `zbp_cate_Order` (`cate_Order`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8");
E_D("replace into `zbp_category` values('1','未分类','0','-1','uncategorized','','0','0','','','');");
E_D("replace into `zbp_category` values('2','营销电子书','3','4','','','0','0','','','');");
E_D("replace into `zbp_category` values('7','营销软件','4','7','','','0','0','','','');");
E_D("replace into `zbp_category` values('5','网络营销笔记','2','44','','','0','0','','','');");
E_D("replace into `zbp_category` values('10','人生感悟','0','32','','','0','0','','','');");
E_D("replace into `zbp_category` values('8','免费视频','5','3','','','0','0','','','');");
E_D("replace into `zbp_category` values('9','收费视频VIP','0','16','','','0','0','','','');");

require("../../inc/footer.php");
?>